mat-card {
  cursor: pointer;
  padding: 0;
  background-color: #007bff99;
}

mat-card:hover {
  background-color: #007bffbb;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 6px 6px 12px rgba(200, 200, 200, 0.8);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.oval {
  background-color: #fff;
  border-radius: 100%;
}

span{
  padding: 0;
  margin: 0;
}
